/* Device widths */
.zp-account-content-head {
  margin-bottom: 20px;
  align-items: center;
}

.zp-account-content-head .head {
  font-weight: 600;
  color: #000;
  display: flex;
  align-items: center;
}

.zp-account-content-head .zp-account-actions .zp-back {
  gap: 5px;
  display: flex;
  font-size: 12px;
  background: #17a8a1;
  font-weight: 600;
  padding: 5px 10px;
  align-items: center;
  justify-content: center;
  color: #FFF;
}

.zp-account-content-head .zp-account-actions .zp-back svg {
  width: 15px;
}

.zp-account-box,
.shop_table {
  background: #FFF;
  padding: 15px 20px;
}

@media (max-width: 768px) {
  .zp-sidebar:not(.mobile-disable) {
    position: fixed;
    top: 0;
    z-index: 9999;
    padding: 0;
    background: #FFF;
    height: 100%;
    margin-left: 10px;
    width: calc(100% - 60px);
    right: -200px;
    visibility: hidden;
    opacity: 0;
    transition: all 0.4s ease;
  }
}

.zp-sidebar .nav-vertical.nav-line>li>a:before {
  display: none;
}

.zp-sidebar .nav-vertical>li+li {
  border: none;
}

.zp-sidebar .nav>li>a {
  padding: 15px 0;
}

.zp-sidebar .account-user {
  display: flex;
  align-items: center;
}

.zp-sidebar .account-user .user-name {
  display: flex;
  flex-direction: column;
  color: #000;
}

.zp-sidebar .account-user .user-name a {
  background: #16a8a1;
  color: #FFF;
  font-size: 12px;
  padding: 3px 10px 5px;
  margin-top: 10px;
}

@media (max-width: 768px) {
  body.zp-account-sidebar-active:before {
    content: "";
    background: rgba(0, 0, 0, 0.3);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: fixed;
    z-index: 999;
  }

  body.zp-account-sidebar-active .zp-sidebar {
    right: 0;
    opacity: 1;
    visibility: visible;
  }
}

.zp-form .item-edit-state {
  display: none;
  font-weight: 500;
  color: #424751;
}

.zp-form .item-view-state {
  font-weight: 500;
  color: #424751;
  min-height: 48px;
  display: flex;
  align-items: center;
}

.zp-form .zp-table-item label {
  color: #81858b;
  font-size: 14px;
  font-weight: 500;
  line-height: 2.15;
}

.zp-form .zp-table-item label .verified {
  background: #4caf50;
  color: #FFF;
  font-size: 12px;
  padding: 1px 7px;
  border-radius: 20px;
}

.zp-form .in-edit-only {
  display: none;
}

.zp-form .in-view-only {
  display: block;
}

.zp-form.is-edit-state .in-edit-only {
  display: block;
}

.zp-form.is-edit-state .item-edit-state {
  display: block;
}

.zp-form.is-edit-state .item-view-state:not(.view-only) {
  display: none;
}

.zp-account-table-footer {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.zp-form.is-edit-state .item-edit-state {
  display: flex;
  gap: 20px;
}

.zp-form.is-edit-state .item-edit-state a.switch-state-to-view {
  color: #bfbfbf;
}

.message-container {
  color: #FFF;
  padding: 10px !important;
  font-weight: 600;
  font-size: 13px;
}

.message-container i {
  display: none;
}

.message-container.success-color {
  background: #4caf50;
}

.zp-account-extra-links {
  margin-top: 20px;
}

.zp-account-extra-links ul {
  margin: 0;
}

.shop_table tr td a {
  margin: 0;
}

.woocommerce-refund-requests .my_account_orders a.button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  background: transparent;
  border: none;
  color: #4c4c4c;
}

.wishlist-title-container .wishlist-title {
  display: none;
}

.wishlist_table td.wishlist-empty {
  font-size: 14px;
  padding: 20px;
}

.zp-order-status-label-icon {
  display: flex;
  align-items: center;
  gap: 10px;
}

.zp-order-status-label-icon .icon {
  color: #FFF;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  padding: 2px;
}

.zp-order-status-label-icon .icon svg {
  width: 15px;
  height: 15px;
}

.zp-order-status-label-icon .icon.completed {
  background: #6bb928;
}

.zp-order-status-label-icon .icon.cancelled {
  background: #ee5151;
}

.zp-order-status-label-icon .icon.pending {
  background: #868686;
}

.zp-order-status-label-icon .icon.doing {
  background: #ffb500;
}

.zp-order-status-label-icon span {
  font-size: 13px;
  font-weight: 500;
  color: #000;
}

.zp-view-order-completed {
  margin-bottom: 20px;
}

.zp-view-order-completed .text {
  font-size: 14px;
  color: #626262;
  margin-top: 15px;
}

.zp-account-box.zp-order-info {
  display: flex;
  align-items: center;
}

.zp-account-box.zp-order-info .zp-label-value {
  flex-basis: 33.33%;
}

.zp-order-info {
  margin-bottom: 20px;
}

.zp-order-receiver-info {
  margin-bottom: 20px;
}

.zp-order-receiver-info .zp-receiver-top {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 13px;
}

tr.woocommerce-table__line-item.order_item .woocommerce-table__product-name {
  display: flex;
  align-items: center;
  gap: 10px;
}

button.button.ywcars_button_refund {
  background: none;
  box-shadow: none;
  border: none;
  color: #18bfd3;
  margin: 0;
}

.woocommerce-table--order-details {
  font-size: 14px;
}

.zp-account-orders-statuses {
  margin-bottom: 20px;
}

.zp-account-orders-statuses ul {
  list-style: none;
  margin: 0;
  display: flex;
  align-items: center;
  gap: 20px;
}

@media (max-width: 768px) {
  .zp-account-orders-statuses ul {
    justify-content: center;
  }
}

.zp-account-orders-statuses ul li {
  font-size: 12px;
  margin: 0;
}

.zp-account-orders-statuses ul li a {
  border-bottom: 2px solid transparent;
  padding-top: 2px;
  padding-bottom: 4px;
  color: #969696;
}

.zp-account-orders-statuses ul li a.active {
  font-size: 13px;
  font-weight: 500;
  color: #000;
  border-bottom-color: #16a8a1;
}

.zp-empty-message {
  font-size: 13px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.woocommerce-orders-table {
  padding: 0;
  background: transparent;
}

.woocommerce-orders-table .zp-order-item {
  margin-bottom: 20px;
}

.woocommerce-orders-table .zp-order-item .head {
  border-bottom: 1px solid #dedede;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.woocommerce-orders-table .zp-order-item .details .top ul {
  display: flex;
  align-items: center;
  gap: 20px;
}

@media (max-width: 768px) {
  .woocommerce-orders-table .zp-order-item .details .top ul {
    gap: 10px;
  }
}

.woocommerce-orders-table .zp-order-item .details .top ul li {
  position: relative;
}

.woocommerce-orders-table .zp-order-item .details .top ul li:before {
  position: absolute;
  content: "";
  width: 3px;
  height: 3px;
  background: #c4c4c4;
  right: -10px;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 50%;
}

@media (max-width: 768px) {
  .woocommerce-orders-table .zp-order-item .details .top ul li:before {
    right: -5px;
  }
}

.woocommerce-orders-table .zp-order-item .details .top ul li:first-of-type:before {
  display: none;
}

@media (max-width: 768px) {

  .woocommerce-orders-table .zp-order-item .details .top ul li .zp-label-value .value,
  .woocommerce-orders-table .zp-order-item .details .top ul li .zp-title-value .value {
    font-size: 12px;
  }
}

.woocommerce-orders-table .zp-order-item .details .bottom .zp-order-items {
  display: flex;
  align-items: center;
  gap: 10px;
}

.woocommerce-orders-table .zp-order-item .details .bottom .zp-order-items .zp-item img {
  width: 70px;
  border-radius: 4px;
  border: 1px solid #dedede;
}

.woocommerce-orders-table .zp-order-item .details .bottom .zp-actions a {
  display: flex;
  align-items: center;
  font-size: 12px;
  font-weight: 500;
  gap: 5px;
}

.woocommerce-orders-table .zp-order-item .details .bottom .zp-actions a svg {
  width: 15px;
}

@media (max-width: 768px) {
  .woocommerce-orders-table .zp-order-item .details .bottom {
    flex-direction: column;
    align-items: start;
  }

  .woocommerce-orders-table .zp-order-item .details .bottom .zp-actions {
    margin-top: 20px;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    width: 100%;
  }
}

.zp-wallet-balance-wrapper {
  display: flex;
  gap: 20px;
}

@media (max-width: 768px) {
  .zp-wallet-balance-wrapper {
    flex-direction: column;
  }
}

.zp-wallet-balance-wrapper .zp-account-box {
  flex-basis: calc(100% - 10px);
}

@media (max-width: 768px) {
  .zp-wallet-balance-wrapper .zp-account-box {
    flex-basis: 100%;
  }
}

.zp-wallet-balance-wrapper .ywf_make_a_deposit_container {
  padding: 20px;
}

.zp-wallet-balance-wrapper .ywf_make_a_deposit_container .zp-wallet-input-wrapper button {
  border-radius: 4px 0 0 4px !important;
  background: #4caf50;
}

.zp-wallet-balance {
  display: flex;
  gap: 20px;
  margin-bottom: 20px;
}

.zp-wallet-balance .icon svg {
  width: 30px;
  fill: #616161;
}

.zp-wallet-balance .balance-text {
  display: flex;
  flex-direction: column;
}

.zp-wallet-balance .balance-text .amount {
  font-size: 20px;
}

.zp-wallet-balance .balance-text .desc {
  font-size: 12px;
}

.zp-wallet-withdraw-form {
  margin-bottom: 0;
  position: relative;
}

.zp-wallet-withdraw-form .withdrawable-amount {
  margin-top: 20px;
}

.zp-wallet-withdraw-form .zp-wallet-input-wrapper {
  width: 400px;
  margin-top: 10px;
}

@media (max-width: 768px) {
  .zp-wallet-withdraw-form .zp-wallet-input-wrapper {
    width: 100%;
  }
}

.zp-wallet-withdraw-form .zp-wallet-input-wrapper button {
  border-radius: 4px 0 0 4px !important;
  background: #f44336;
}

.zp-wallet-withdraw-form .description {
  font-size: 12px;
  margin-top: 10px;
  color: #a7a7a7;
}

.zp-wallet-input-wrapper {
  position: relative;
}

.zp-wallet-input-wrapper button {
  position: absolute;
  margin: 0 !important;
  left: 0;
  top: 0;
  height: 100%;
  border-radius: 4px 0 0 4px !important;
  font-size: 12px;
  color: #FFF;
}

.zp-wallet-input-wrapper input {
  margin: 0;
  box-shadow: none;
  border-radius: 50px 5px 5px 50px !important;
  background: #f2f3f5;
  border: none;
  font-size: 13px;
  padding: 12px;
  height: auto;
}

.zp-withdeaw-balance {
  margin: 20px 0;
}

.ywf_history_container .title {
  background: #FFF;
  padding: 20px 20px 0 20px;
  color: #222;
  font-weight: bold;
  display: block;
  font-size: 0.9em;
}

.zp-wallet-pending-balance-wrapper {
  padding: 20px;
  color: #a7a7a7;
}

.zp-wallet-pending-balance-wrapper .icon svg {
  fill: #a7a7a7;
}

.zp-wallet-pending-balance-wrapper span.amount {
  color: #a7a7a7;
}

.zp-wallet-pending-balance-wrapper .description {
  font-size: 12px;
}

.zp-account-dashboard-wallet {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  gap: 100px;
  padding: 40px;
  margin-bottom: 20px;
}

@media (max-width: 768px) {
  .zp-account-dashboard-wallet {
    gap: 50px;
  }
}

.zp-account-dashboard-wallet .zp-account-dashboard-wallet-item .zp-wallet-balance {
  display: flex;
  flex-direction: column;
  margin: 0;
  gap: 5px;
  align-items: center;
  justify-content: center;
}

.zp-account-dashboard-wallet .zp-account-dashboard-wallet-item .zp-wallet-balance svg,
.zp-account-dashboard-wallet .zp-account-dashboard-wallet-item .zp-wallet-balance span {
  color: #5c5c5c;
}

.zp-account-dashboard-wallet .zp-account-dashboard-wallet-item .zp-wallet-balance span.amount {
  font-size: 15px;
  font-weight: 500;
}

.zp-account-dashboard-wallet .zp-account-dashboard-wallet-item .zp-wallet-balance .balance-text {
  display: flex;
  flex-direction: column;
  text-align: center;
  gap: 5px;
}

.zp-account-dashboard-wallet .zp-account-dashboard-wallet-item .zp-wallet-balance .balance-text .desc {
  color: #16a8a1;
  font-weight: 500;
  font-size: 12px;
}

.zp-account-dashboard-wallet .zp-account-dashboard-wallet-item .zp-wallet-balance .balance-text .desc a {
  color: #16a8a1;
  font-weight: 500;
  font-size: 12px;
}

.zp-account-dashboard-orders .head {
  font-weight: 600;
  color: #000;
  font-size: 14px;
  margin-bottom: 40px;
  border-bottom: 1px solid #eaeaea;
  padding-bottom: 10px;
}

.zp-account-dashboard-orders .order-statuses {
  display: flex;
  align-items: center;
}

.zp-account-dashboard-orders .order-statuses .item-wrapper {
  flex-basis: 25%;
}

.zp-account-dashboard-orders .order-statuses .item-wrapper a.item {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 10px;
}

.zp-account-dashboard-orders .order-statuses .item-wrapper a.item svg {
  height: 30px;
  fill: #387370;
}

.zp-account-dashboard-orders .order-statuses .item-wrapper a.item .title {
  font-weight: 500;
  color: #686868;
  margin-top: 5px;
  font-size: 12px;
}

.zp-account-dashboard-orders .orders-links {
  display: flex;
  flex-direction: column;
  margin-top: 40px;
}

.zp-account-dashboard-orders .orders-links a.link {
  display: flex;
  border-top: 1px solid #eaeaea;
  align-items: center;
  padding: 10px 0;
}

.zp-account-dashboard-orders .orders-links a.link:last-of-type {
  padding-bottom: 0;
}

.zp-account-dashboard-orders .orders-links a.link .name {
  display: flex;
  align-items: center;
  gap: 10px;
}

.zp-account-dashboard-orders .orders-links a.link .name>svg {
  height: 20px;
  fill: #5a5a5a;
}

.zp-account-dashboard-orders .orders-links a.link .name span.title {
  font-weight: 500;
  color: #5a5a5a;
  font-size: 12px;
}

.zp-account-dashboard-orders .orders-links a.link .arrow {
  display: flex;
  align-items: center;
}

.zp-account-legal-info {
  margin-top: 20px;
}

.zp-account-legal-info .head-title {
  display: flex;
  gap: 10px;
  margin-bottom: 20px;
  font-size: 13px;
  align-items: center;
}

.zp-account-legal-info .head-title strong {
  color: #000;
  font-size: 16px;
}

a.zp-show-invoice {
  font-size: 13px;
  font-weight: 500;
  color: #16a8a1;
}

.zp-account-mobile-menu {
  display: none;
  border: 1px solid #000;
  padding: 3px 10px;
  background: #FFF;
  font-size: 12px;
  gap: 5px;
  font-weight: 400;
  border-radius: 4px;
  margin-bottom: 20px;
}

.zp-account-mobile-menu svg {
  width: 15px;
}

@media (max-width: 768px) {
  .zp-account-mobile-menu {
    display: inline-flex;
  }
}

.zp-account-mobile-close-btn {
  display: flex;
  position: fixed;
  top: 20px;
  z-index: 9999;
  background: #FFF;
  border-radius: 0;
  left: -100px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s ease;
}

@media (max-width: 768px) {
  body.zp-account-sidebar-active .zp-account-mobile-close-btn {
    left: 20px;
    opacity: 1;
    visibility: visible;
  }
}